[driverloader] problem with driverloader 1.72-1 source rpm and suse 2.6.5-7.95-default

Linuxant Support (Jonathan) support at linuxant.com
Thu Jul 8 18:05:13 EDT 2004


this is a known issue and it will be fixed in the next release of 
DriverLoader. In the meantime, you can use the pre-compiled RPM available at



Technical specialist / Linuxant
support at linuxant.com

Le 8 Juillet 2004 16:22, Simen Gaure a écrit :
> Hi,
> I'm having a problem with suse 9.1 with kernel 2.6.5-7.95-default and
> driverloader-1.72-1.i386.rpm. The driver won't compile, neither if I do
> a rpm -i --replacepkgs ... or let dldrconfig do it during bootup.
> Running top or ps along the compilation reveals something which looks
> like a recursive make which doesn't terminate (at least not until some
> resource is used up).  Has anybody noticed this problem?  Has anybody
> successfully installed driverloader under 2.6.5-7.95-default?

More information about the driverloader mailing list